
TextCritical.net - Task #635

Feature # 623 (Closed): Add ebook creation

Manager command to make epubs

09/08/2013 06:50 AM - Luke Murphey

Status: Closed Start date: 09/08/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 09/08/2013 06:50 AM - Luke Murphey

python manage.py make_epub -w lxx -f ~/Desktop/lxx.epub

#2 - 09/09/2013 03:58 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
